

In May 2017, following a life of childhood physical and mental abuse that and continued throughout my adult life, I embarked on a spiritual journey in an attempt to make positive change and overcome a lifetime of depression and anxiety. My journey began with a course of Reiki and progressed to the holistic healing college in London where I have been working towards achieving my spiritual life coaching certificate. This journey saw me leave my husband and an emotionally abusive relationship, reconnect with my mother and establish my own holistic healing business.

In September 2017, I went on holiday with my mum and step dad to Croatia on a Neilson sporting holiday. Shortly after, in November, I sailed around St Lucia with my parents. I was growing on a personal level and delving into all things spiritual. But the two things that I could not quite grasp was the 'letting go' aspect of the universal makeup and trusting in my own power and abilities to manifest the life I desired. Despite the clear shift in the way I felt about myself, I still struggled with self-confidence and self-esteem issues. I have been able to meet with my spirit guides and I regularly communicate with my angels through meditation and free writing. I also read oracle cards for myself and have learned to channel information through my spiritual coaching course. My life was changing for the better and my symptoms of depression and anxiety where no longer present. I was also weaning myself off medication.

In May 2018, shortly after my birthday, I received a call from my mother asking me if I would be able to attend a free week in Croatia from June 3rd on a Neilson holiday. I was delighted and after checking with my boss, I advised my mum I could attend. I set about organizing myself for the impending trip. The reason this holiday was free was because we made friends with the tennis coach in September of 2017. As the resort had seen some renovations the staff were allowed to invite friends and family for free so as to test the refurbishments and provide feedback prior to the resort being fully open to the public in the following weeks. This was the first 'perfect and divine' intervention in play.

On June 5th, a meer two days into our trip, we were approached by the tennis coach asking us if we would like another free week in Croatia, as there were more spaces the following week that he couldn't fill. As we were already there he could just change our flights. I was thrilled but apprehensive as I wasn't sure if work would allow me to have more time off. My bosses response to my request simply stated 'go for it Jo, I will show you as working from home, have a great time!' This was the second 'perfect and divine' intervention in play.

The following Sunday, a lady named Linda arrived. I first noticed her on the tennis courts. She was wearing a full leg brace. Having injured my knee quite badly during a ski accident, I was inclined to ask why she wore her brace. It is important to mention at this point that I had taken up wakeboarding whilst on this holiday which involved being out at sea with my feet strapped to a board being towed around the ocean at great speeds. I loved it! Linda advised that she had snapped her knee the previous year whilst wakeboarding! This was the third 'perfect and divine' intervention in play. The universe knew that Linda had a knee brace caused by wakeboarding and that it would keep me off the water as I already had a serious leg injury myself.

On June 16, 2018, I was sat watching my step dad play tennis in the final and he won. I was booked in to do HIT on the fitness deck at 11am. At 10:55am, I informed my mum that I would meet her for lunch, as I was off to my exercise class. I recall running down the path to the fitness deck and laying out my mat and ready for the exercise class to begin. My step-dad decided to join me. Before we started, I gave him a hug and congratulated him on his win. Moments later, the music started and we were off doing burpees for a timed period. The sun was burning down on us and I remember feeling energised and content with my life. I felt lucky to be having such a wonderful experience at no cost whatsoever to me or my family. Suddenly and without any warning, I became very aware of the most excruciating pain in the back of my head. It was a pain like nothing I had ever experienced before. As I dropped to the floor in agony, the whole world seemed to slow down around me and I could no longer make sense of the noise. I somehow knew that I was dying and I looked at the fitness instructor who was desperately trying to help me. I said, 'This is it, I am dying!'

I recall vomiting on the floor and lying down on my back as if accepting my fate. Aall of a sudden, there was no more pain. The pain was replaced with utter euphoria and I felt absolutely amazing. I was so relaxed and so content with life that I could have stayed there forever. I then became aware of my grandfather who passed in 2009. He was holding my head in his hands and he said to me 'Jo you are going to be fine, trust me. This has to happen now. You are going to be fine.' He didn't speak these words. Rather, I felt the words being passed from him to me through his hands which cushioned my head. Also present was my great grandma who hovered over my body with the palm of her hand pushing towards me. Somehow, she was signifying that it wasn't my time and I was to stay. 'Stay child' was her message. In addition, my great grandad was also present, but I sensed that was more for my grandad than for me. I felt so at peace, so very loved, safe and protected. It is very difficult to put into words the feelings I had. It was complete and utter bliss and there was nothing but love around me, I was floating and I could feel everything and everyone around me. Suddenly, I became aware of my physical body again, but I couldn't feel any pain. I could see everything and everyone around me almost like I was watching a movie of what was happening to me. I felt ever so tired and peaceful.

I opened my eyes and the first thing I saw was my stepdad's head silhouetted by the clock on the wall that read 4:10PM. I suddenly thought to myself, I must have passed out from that headache because it was 10:55am the last time I looked at a clock. It was Sunday 17th July 2018 and over a day since my arrival in hospital. The following is what I was told by my doctor and by my parents:

At the time I collapsed on the fitness deck, I was literally gone within 60 seconds. Fortunately for me, there was a paramedic right next to me on the fitness deck. The paramedic shouldn't have been there on the actual holiday but had filled in for her friend at the last minute. Less than 2 metres away from me was a defibrillator. Walking by the fitness deck, was a doctor from the United Kingdom. The ambulance station was right next to resort and there was an ambulance on site in under 4 minutes. Between these people and the medical professionals, I was given CPR and plugged up to the defibrulator, which restarted my heart and I was never deprived of oxygen. The doctor thought that I may have a bleed on the brain due to my symptoms, so when I arrived at the first hospital I was taken straight down for a scan that confirmed this. I was then driven 3 hours across country where I met my surgeon who happened to be holidaying on one of the islands. I was flown in to perform my surgery which he did without my mother's consent as he couldn't get hold of her. This quick action saved my life. The surgeon fed 3 coils through the main artery of my leg, behind my heart and into my head, plugging the bleed. I was fixed but my battle was not yet over. My mother was informed that the next 72 hrs were critical. If I had another bleed, there would be nothing they could do. It wasn't yet known the extent of my brain damage.

I was in intensive care for 7 days. During this time, I can only describe being between places simultaneously. I was very aware of my grandad's presence and I felt so very connected to everything that was. I knew without any doubt whatsoever that I was going to be perfectly ok and would be left with no side effects from this experience. This was a feeling I had at my very core. I just knew that I was going to walk out of hospital perfectly ok and continue a normal and happy life. My time in intensive care was very surreal. I was aware, on occasion, of my mum and stepdad's presence but I was also more elsewhere than present. It was almost like I had the ability to separate myself from my physical body whilst it recovered from its ordeal. There was also no element of time. It was almost like everything was happening at once. There was no delay between days, hours, or minutes. Everything was just all encompassing. Finally on day 8, I was released to a recovery ward and the doctors had given me the all clear from intensive care. I was advised that I would continue to need medication as my headaches would be severe whilst my brain recuperate. However, I knew that I would not have any headaches nor would I need any medication. I was healed and my brain was fully recovered.

Over the next 3 days, I suddenly became very aware of myself and my creative powers. I felt absolutely amazing! I was drawing again and I felt like I had found a new lease of life. I listened to music and I just knew that everything was ok. I knew that all I had ever dreamed of was already mine and that all I had to do was let go and trust. For the first time in my life, I knew exactly how to do that. I also knew that my brain haemorrhage was caused by my negative feelings and thoughts about myself. It was my body's way of freeing my soul and setting me free. It was almost like it was showing me that the only person standing in my way of happiness was me. I felt elevated and joyful. I was so full of love that I just wanted to love everyone and everything around me. I knew with absolute clarity that my life had not been wasted prior to this experience and it was now up to me to share my story to inspire others. I need to share with the world all my negative experiences and turn them into positive ones for the good of others.

On day 10, I walked out of that hospital in Croatia with not a single thing wrong with me! The headaches the doctors spoke of, never arrived. I haven't had one single headache of any kind since leaving Intensive care. The doctor who looked after me cried when I left. He stated that it was very rare she had a good news story in her practice but that I was off the scale! On my return to the United Kingdom, I found my doctor to also be in awe of my recovery, as were my friends and family.

I know without a shadow of a doubt that I was saved to share my story. I know with absolute clarity that I am here to serve others and bring people back to source to connect with their true self and embrace their own power. Earth and this physical realm are a mere playgrounds for human beings where we have the power to create our own realities from within. We are amazing and it's up to me to get this message across. In addition, the universe really does have our back and divine intervention exists. All you have to do is look at my story. Firstly, I shouldn't have been in Croatia but I was. I was surrounded by all the people best able to save my life. The universe made sure Linda, who wore the knee brace, would be in Croatia at the same time as me; as the universe knew this would stop me wakeboarding and therefore keep me out of the sea. It is incredible and I am so lucky to have had this experience. I now know that life is just a reflection of our innermost thoughts and feelings and we create our own reality.

It's now been 3 months since my brain haemorrhage and a lot has changed for me. It hasn't all been rosey either. I find myself very sensitive to other peoples energies these days which has left me retreating from crowded areas and finding peace and comfort in quiet places and with nature. I am also less tolerant of people who live purely for the gain of material things. I feel they are missing out on so much of what life is actually about. In addition, I am also super-connected to mother earth and find myself wanting to help heal the planet as well as the human beings upon it. In addition, I felt inclined to change the name of my holistic business and I have made a start on my book. I know with certainty that the future for me is very bright and that everything I need is on its way to me. As I serve for the highest good of myself and others, I will be provided for along the way and I am so excited for the next chapter of my life.

Thank you for reading

Jo


======= Follow-up letter from Dr. Jeff:

Greetings Jo!

Thanks for sharing your near-death experience (NDE) with nderf.org! Goodness, your NDE happened only about 3 1/2 months ago! Your experience will be posted (anonymously) in the next few days. It will be entered in the nderf.org archive of exceptional experiences: https://www.nderf.org/Archives/exceptional.html. I would expect that tens of thousands of people will read your NDE. I have several questions that I would greatly appreciate your commenting on:

In what you shared you stated “It was complete and utter bliss and there was nothing but love around me, I was floating and I could feel everything and everyone around me. Suddenly I became aware of my physical body again but I couldn't feel any pain. I could see everything and everyone around me almost like I was watching a movie of what was happening to me. I felt ever so tired and peaceful.”. Did you see, hear, or sense anything while your consciousness was apart from your body that you checked out later?

In what you shared you stated “Earth and this physical realm are a mere playground for human beings where we have the power to create our own realities from within! we are amazing and it’s up to me to get this message across. In addition the universe really does have our back! and divine intervention exists.” I have been thinking about this aspect of NDEs recently. Did you get a sense of why some people (such as yourself) have divine intervention while most other people seemingly do not have divine intervention?

Thanks again for sharing your remarkable NDE. It will be informative and inspirational to a vast number of people!

Best regards,

-Jeffrey

Jeffrey Long, MD

Founder, nderf.org


=========== Follow-up response from Jo:

Hi Jeffrey

Thank you for your response and by all means I will answer your questions as best that I can:

In what you shared you stated “It was complete and utter bliss and there was nothing but love around me, I was floating and I could feel everything and everyone around me. Suddenly I became aware of my physical body again but I couldn't feel any pain. I could see everything and everyone around me almost like I was watching a movie of what was happening to me. I felt ever so tired and peaceful.”. Did you see, hear, or sense anything while your consciousness was apart from your body that you checked out later?

Initially all I could focus on was the pain! But when I shared my experience with the people who saved my life I was told that initially I was rolling around the floor in agony and then all of a sudden, I lay perfectly still on my back and a sense of peace and calm came over me. I believe this was the point in which my grandfather appeared holding my head and reassuring me that all was going to be ok. In addition, and after the incident I explained to my mum what I had experienced and she confirmed that I spoke briefly to her (after I had been resuscitated) stating that I was in and out of consciousness and was concerned that I had soiled myself! She also said that whilst they were working on me in between pulses being delivered from the defib I squeezed her hand when she asked me to. Whilst in intensive care she also told me that on one particular visit the doctors had advised her that I was in terrible pain and it was best that she didn't stay long as I wasn't making much sense. My mum recalls me being completely 'out of it' and rigid in pain but she said I suddenly opened my eyes and said very calmly "mum, I know I don't look ok but I can assure you I am going to be ok, please don't worry" then I seemed to disappear again and was moving frantically in my bed clutching my head.

In what you shared you stated “Earth and this physical realm are a mere playground for human beings where we have the power to create our own realities from within! we are amazing and it’s up to me to get this message across. In addition, the universe really does have our back! and divine intervention exists.” I have been thinking about this aspect of NDEs recently. Did you get a sense of why some people (such as yourself) have divine intervention while most other people seemingly do not have divine intervention?

I believe we all came here for a reason, if you like we all came her with a plan. I also believe that we come to this realm as part of a soul group who all agreed a contract between one another prior to our incarnation. This contract sets out roles and responsibilities to one another in terms of lessons and experiences we want to have in this lifetime. I have recently studied 'Soul Plan' by Blue Marsden who is the founder of the college I attend in London. My soul plan in particular explained so much to me about my life and my experiences and I have found that it has been scarily accurate for all the souls I myself have done soul plans for. Apologies I don't mean to stray from the subject however, my point here is that divine intervention is all around us BUT our gift her on earth is 'Free Will' therefore we are constantly guided by angels and spirit to fulfil our souls plan if you like but this realm is so over run with negative influences and negative experiences that many souls lose their connection with source and miss the guidance believing that they are here alone and there is no support and no god, source, divine energy or whatever people choose to call it.

I believe So many of us never achieve what we came here to achieve and wind up reincarnating over and over to re learn lessons and fulfil experiences. None of us are more important than the next as we are all connected and collectively we create our reality here on earth. I believe that terrorism which takes so many innocents lives every year is as a result of collective conscious i.e. we all put so much energy into it that we continue to create it - it doesn't matter that the vast majority want to see terrorism end we inadvertently focus on terrorism and energy flows where energy goes.

I also believe that stillbirths and miscarriages are souls who suddenly change their minds about the vessel they have chosen to incarnate usually because the settings and surroundings are not right i.e. the soul knows what experiences they desire and can hear and sense their surroundings (mother, family, father etc.) if these settings don't align with the experiences or suddenly change the soul can and will change its mind and depart before incarnation is complete. I also believe that suicide is a choice we have (free will) Those who die in masses at the hands of terrorism only serve to teach those left, a strong lesson and we are all therefore working together to create this reality here on earth. In addition, there is no such thing as death! Only physical death, therefore death is a misconception that the vast majority do not understand. I now am more inclined to believe that we create our own hell here on earth because once our physical body dies we go back to source which is a place of pure love and all the emotion and pain associated within a physical body is no more! I can't wait to go back home :) yet I now feel a duty of care to all the souls still living in this human realm.

In addition, I also believe that we will only experience what we are strong enough to handle as we come here with talents to help us overcome our challenges. To conclude, divine intervention does exist everywhere and everyday by means of lessons and experiences which is what we all came here to achieve. My talents (I have come to understand) are my communication skills and my inner strength, and my experiences (depression, abuse, suicide attempt, NDE) are all experiences other souls will be able to learn from which will help them realign with their true selves and see their lives for what they truly are, magical and created by our own thoughts and feelings.

I also feel that we are at a critical point in time whereby as a species we need to make drastic changes to save our planet and ourselves! Those of us who are more connected can and will lead the way in these changes and it's not because we are any more special than the next soul it's because we have remembered who we are and where we came from and prior to this incarnation we decided we wanted to help the transformation here on earth. That said, we had to have the experiences we have had to help others. Human beings wouldn't listen to someone who had no experience on the topics that most threaten our survival so we therefore agreed to those experiences for the greatest good of mankind and every soul who remains on their journey.

When I passed to the other realm all my insecurities disappeared, I felt amazing, empowered and loved! I have spent years reading, studying, meditating and yet my experiences from my past left me with doubt, lack of confidence and low self-esteem which meant I have been afraid to share my experiences! I have always thought people wouldn't listen, I am not special enough to change anyone's life, why would people come to me for healing when I have been so broken inside! all the usual stuff the human ego imprisons us with. However, my will to help and support others was so strong that I was finally shown that all I have come to believe is true without a shadow of a doubt and I felt it in those moments, I had a knowing like never before and this has now given me that extra nudge I needed to move forward and help others. Change starts with each individual here on earth and the more people who reconnect with their true selves the greater the change that will be seen here on this planet and amongst ourselves.

At present we are all controlled by technology, media, mis held beliefs, education systems yet none of us realize that we are all responsible for this! If we all start to live our lives from our hearts (source) instead of our heads (ego) our experiences here on earth would be magical.



